Subject: Re: Bioinformatics job openings at Berkeley Lab / NERSC / JGI
From: Richard Gerber <[email-masked]>
To: "BABBITT, PATRICIA" <[email-masked]>
Date: Thu, 28 Aug 2014 08:43:49 -0700

Dear Dr. Babbitt,

Thank you very much for forwarding this announcement to your group.

Regards,
Richard

Richard Gerber, Ph.D.
Senior Science Advisor | User Services Group Lead
National Energy Research Scientific Computing Center <http://www.nersc.gov/>
| Berkeley Lab <http://www.lbl.gov/>
[email-masked] | phone: (510) 486-6820   fax: 510-486-4316

On Tue, Aug 5, 2014 at 10:50 AM, Richard Gerber <[email-masked]> wrote:

> Dear Dr. Babbitt,
>
> I'm writing to see if your department might have any graduating students
> or postdocs who would be interested in a job opening we have at Berkeley
> Lab working at the interface between high performance scientific
> computing/data analysis and bioinformatics. The position supports research
> being conducted at the DOE Joint Genome Institute. Here is a summary of the
> position:
>
> NERSC and the Joint Genome Institute (JGI) are searching for an individual
> who can help biologists with their most demanding computing challenges. JGI
> provides production sequencing and genomics for the Department of Energy.
> These activities are critical to the DOE missions in areas related to
> bioenergy, carbon cycling and biogeochemistry.  JGI has partnered with
> NERSC, the DOE Office of Science’s flagship computing center, a world
> leader in providing high-performance computing tools and expertise that
> enable computational science of scale. This partnership gives JGI staff
> access to supercomputer class systems, advanced architectures and
> large-scale storage systems enabling JGI to address a variety of demanding
> genomic problems. This position will break down barriers to collaboration
> between computer scientists, biologists and genomicists.  The position will
> support the JGI mission by directly engaging with biologists and
> bioinformaticists to assist them with using the range of computational
> resources at their disposal effectively.
> (https://lbl.taleo.net/careersection/jobdetail.ftl?job=79517)
>
> I'd appreciate it if this position could in any way be advertised at UCSF.
>
> The NERSC/JGI collaboration, after a bit of a slow start, has recently
> made major advances in data management and analysis. There are a number of
> initiatives underway to fully modernize JGI's software development
> practices and take advantage of supercomputing resources. If there is
> interest, we'd be happy to come give a talk or seminar describing the high
> performance computing and data/workflow efforts underway at NERSC and JGI.
>
> If you have any questions or want more information, please don't hesitate
> to send me email of give me a call.
>
> Regards,
> Richard Gerber
>
> Richard Gerber, Ph.D.
> Senior Science Advisor | User Services Group Lead
> National Energy Research Scientific Computing Center
> <http://www.nersc.gov/> | Berkeley Lab <http://www.lbl.gov/>
> [email-masked] | phone: (510) 486-6820   fax: 510-486-4316
>